[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

maven2 broken deps? (Re: rawhide report: 20090830 changes)



>>>>> Rawhide Report  writes:

[...]

A whole slew of broken deps caused by a new maven2 have been sitting
in rawhide for about the last week with no attempted rebuilds to fix
it.  Anybody know what's going on?


> Broken deps for i386
> ----------------------------------------------------------

[...]

> 	maven2-plugin-antrun-2.0.8-1.3.fc12.noarch requires maven-embedder
> 	maven2-plugin-antrun-2.0.8-1.3.fc12.noarch requires maven-shared-reporting-impl
> 	maven2-plugin-assembly-2.0.8-1.3.fc12.noarch requires maven-shared-archiver
> 	maven2-plugin-assembly-2.0.8-1.3.fc12.noarch requires jmock >= 0:1.0.1
> 	maven2-plugin-assembly-2.0.8-1.3.fc12.noarch requires maven-shared-test-tools
> 	maven2-plugin-assembly-2.0.8-1.3.fc12.noarch requires maven-shared-common-artifact-filters
> 	maven2-plugin-assembly-2.0.8-1.3.fc12.noarch requires maven-shared-repository-builder
> 	maven2-plugin-assembly-2.0.8-1.3.fc12.noarch requires maven-shared-plugin-testing-tools
> 	maven2-plugin-changelog-2.0.8-1.3.fc12.noarch requires maven-doxia-sitetools >= 0:1.0
> 	maven2-plugin-changelog-2.0.8-1.3.fc12.noarch requires maven-shared-reporting-impl
> 	maven2-plugin-changes-2.0.8-1.3.fc12.noarch requires glassfish-javamail
> 	maven2-plugin-changes-2.0.8-1.3.fc12.noarch requires maven-shared-reporting-impl
> 	maven2-plugin-checkstyle-2.0.8-1.3.fc12.noarch requires maven-shared-reporting-impl
> 	maven2-plugin-dependency-2.0.8-1.3.fc12.noarch requires maven-shared-dependency-tree
> 	maven2-plugin-dependency-2.0.8-1.3.fc12.noarch requires maven-shared-dependency-analyzer
> 	maven2-plugin-docck-2.0.8-1.3.fc12.noarch requires maven-shared-plugin-tools-java >= 0:2.2
> 	maven2-plugin-docck-2.0.8-1.3.fc12.noarch requires maven-shared-plugin-tools-api
> 	maven2-plugin-docck-2.0.8-1.3.fc12.noarch requires maven-shared-reporting-impl
> 	maven2-plugin-docck-2.0.8-1.3.fc12.noarch requires maven-shared-plugin-tools-beanshell >= 0:2.2
> 	maven2-plugin-ear-2.0.8-1.3.fc12.noarch requires maven-shared-verifier
> 	maven2-plugin-eclipse-2.0.8-1.3.fc12.noarch requires jmock >= 0:1.0.1
> 	maven2-plugin-eclipse-2.0.8-1.3.fc12.noarch requires maven-shared-test-tools
> 	maven2-plugin-eclipse-2.0.8-1.3.fc12.noarch requires maven-shared-plugin-testing-tools
> 	maven2-plugin-enforcer-2.0.8-1.3.fc12.noarch requires maven-enforcer-rule-api
> 	maven2-plugin-help-2.0.8-1.3.fc12.noarch requires maven-shared-plugin-tools-api
> 	maven2-plugin-idea-2.0.8-1.3.fc12.noarch requires jmock >= 0:1.0.1
> 	maven2-plugin-jar-2.0.8-1.3.fc12.noarch requires maven-shared-archiver >= 0:2.3
> 	maven2-plugin-javadoc-2.0.8-1.3.fc12.noarch requires maven-shared-reporting-impl
> 	maven2-plugin-one-2.0.8-1.3.fc12.noarch requires maven-shared-model-converter
> 	maven2-plugin-plugin-2.0.8-1.3.fc12.noarch requires maven-shared-plugin-tools-java >= 0:2.2
> 	maven2-plugin-plugin-2.0.8-1.3.fc12.noarch requires maven-shared-reporting-impl
> 	maven2-plugin-plugin-2.0.8-1.3.fc12.noarch requires maven-shared-plugin-tools-beanshell >= 0:2.2
> 	maven2-plugin-pmd-2.0.8-1.3.fc12.noarch requires maven-shared-reporting-impl
> 	maven2-plugin-project-info-reports-2.0.8-1.3.fc12.noarch requires maven-shared-jar
> 	maven2-plugin-project-info-reports-2.0.8-1.3.fc12.noarch requires maven-doxia-sitetools >= 0:1.0
> 	maven2-plugin-project-info-reports-2.0.8-1.3.fc12.noarch requires maven-shared-dependency-tree
> 	maven2-plugin-project-info-reports-2.0.8-1.3.fc12.noarch requires maven-shared-reporting-impl


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]